# -*- coding: utf-8 -*-
# Generated by Django 1.10.6 on 2017-06-25 01:00
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0004_auto_20170617_1028'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='display_applicants',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='event',
            name='display_view_count',
            field=models.BooleanField(default=True),
        ),
    ]
